PDA

View Full Version : MySQL version = phpmyadmin


JDesigns
01-28-2009, 09:07 PM
I get this error message on phpmyadmin. I am using the latest downloads of Apache, MySQL, and PHP:


Your PHP MySQL library version 5.0.51a differs from your MySQL server version 5.1.30. This may cause unpredictable behavior.

Thanks for any help.

davidj
01-28-2009, 09:59 PM
try ems mysql manager

there is a free lite version which is anything but lite

halfway down this page
http://sqlmanager.net/products/mysql/manager

you will find the freeware version

you will never look back

davidj
01-28-2009, 10:03 PM
let me know when you have got it and ill give you a primer

JDesigns
01-28-2009, 11:47 PM
I have it downloaded. Thanks..what next.

davidj
01-29-2009, 05:51 AM
contact me through messenger

pm me for email address